/*
Theme Name: OCP Rapid
Theme URI: http://www.oldcitypress.com
Version: 1.0
Description: A starting point for custom development.
Author: The OCP Team
Author URI: http://www.oldcitypress.com
template: bb-theme
*/



/* Custom CSS Not reflected due to indifferent bugs  */ 
.fl-full-width .container.fl-content-full {
    margin: 0;
    padding: 0;
    width: auto;
    max-width: none;
}

.fl-full-width .container.fl-content-full > .row {
	margin: 0
}

.fl-full-width .container.fl-content-full .fl-content {
	margin: 0;
	padding: 0;
}

.ui-datepicker .ui-datepicker-title select {
	color: #000;
}